
Redmine - Defect #36283

Email Notification

2021-12-05 13:24 - Mohamed El Habchi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Actually im using redmine for quiet sometime and Email notification was working fine, Now the email security has been changed

where the smtp app password changed

The issue I'm not able to find which mailing server is installed in Centos7, and not able to find any path

Hope someone can guide

History

#1 - 2021-12-07 11:11 - Mohamed El Habchi

- Status changed from New to Resolved

#2 - 2021-12-08 10:26 - Go MAEDA

- Status changed from Resolved to Closed

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request help may

be helpful for you.

#3 - 2021-12-08 10:26 - Go MAEDA

- Resolution set to Invalid
